
#navbarForm {
	display: none;
}

#RaffleCampBtn {
	white-space: normal;
	color: #fff;
}

a.dropdown-item.raffleCampaign {
	white-space: normal;
}

.custom-thead-th thead tr th, .custom-thead-th tfoot tr th {
	font-size: 0.85rem !important;
}

.custom-modal-overflow {
	overflow-y: auto !important;
}

.add-modal-body-rows, .update-modal-body-rows {
	padding-bottom: 10px !important;
}

/* Add Camp Modal Custom rows having radio + checkbox */
.custom_lbl_padding, .custom_cb_radio_padding {
	padding-left: 0px !important; /* just for making in same aling with other row elements */
	padding-bottom: 0px !important;
}

label.bmd-form-group-theme-lbl {
	font-size: .875rem;
	left: 0;
	color: #aaa;
}

/* required message color */
label.error {
	font-size: .8rem;
	color: #f44336 !important;
}

.custom-error-container {
	padding-left: 15px;
}

.active-row {
	border-left: 0.15em solid #0c7cd5 !important;
	border-radius: 0.25em !important;
}

/* CSS override for '.btn-fab' */
.btn-fab-custom {
	font-size: 12px !important;
	height: 30px !important;
	min-width: 30px !important;
	width: 30px !important;
	padding: 0 !important;
	overflow: hidden !important;
	position: relative !important;
	line-height: 30px !important;
}

.btn-audit {
    width: 100% !important;
    white-space: normal !important;
}

.audit_tcktIds {
	width: 12em !important;
}

#leftSeconds {
	color: #f44336 !important;
	font-weight: bold !important;
}

.no-border-top {
	border-top: 0 !important;
}

.border-top {
	border-top: 1px solid rgba(0,0,0,.06) !important;
	border-color: #ddd !important;
}

.card-header-bottom-border {
	margin-top: 0px !important;
}

.nav-pills .nav-item .nav-link.active .highlighter {
	background-color: rgb(12, 124, 213);
	color: rgb(255, 255, 255);
}

.inline-cboxes-container {
	min-width: 4.5rem !important;
}

.custom-description {
	color: #000 !important;
}

.custom-cbox-sign {
	top: -2px !important;
}

.col-form-custom-label {
	font-size: 14px !important;
}

.btn-captain-tckt-mgmt, .btn-member-tckt-mgmt, {
	margin-top: 0rem !important;
}

.select-full-width {
	width: 100% !important;
}

a.custom_a {
	text-decoration: underline !important;
	cursor: pointer !important;
}

a.lost_tc_a {
	margin-top: -15px;
}

.cursor-not-allowed {
	cursor: not-allowed;
}

.img-online-sale-banner {
	width: 80%;
	margin-left: 10%;
	margin-right: 10%;
}

/*  CUSTOM NEW  */
.inactive-row {
	border-left: 0.15em solid #f44336 !important;
	/*border-radius: 0.25em !important;*/
	border-top-left-radius: 0.25em !important;
	border-bottom-left-radius: 0.25em !important;
	/*border-collapse: collapse !important;*/
}

.inactive-cell {
	color: #f44336 !important;
	font-weight: bold;
}

/*.hover-inactive-row:hover, .hover-inactive-row:hover a  {
	color: #fff !important;
	background-color: #f44336 !important;
}

.hover-inactive-row:hover .btn-danger > i.fa-trash {
	color: #f44336 !important;
	background-color: #fff !important;
}*/

hr.custom-hr-row {
	margin-top: 0 !important;
	margin-bottom: 0 !important;
}

.btn-primary-full-width {
	width: 100%;
}

/**
 * Auto- complete UI
 */
.ui-menu .ui-menu-item a {
    font-size: .875rem;
}

.ui-autocomplete {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1510 !important;
    float: left;
    display: none;
    min-width: 160px;
    width: 160px;
    padding: 4px 0;
    margin: 2px 0 0 0;
    list-style: none;
    background-color: #fff;
    border-color: #ccc;
    border-color: rgba(0, 0, 0, 0.2);
    border-style: solid;
    border-width: 1px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding;
    background-clip: padding-box;
    *border-right-width: 2px;
    *border-bottom-width: 2px;
}

.ui-menu-item > a.ui-corner-all {
    display: block;
    padding: 3px 15px;
    clear: both;
    font-weight: normal;
    line-height: 18px;
    color: #555555;
    white-space: nowrap;
    text-decoration: none;
}

.ui-state-hover, .ui-state-active {
    color: #fff !important;
    text-decoration: none;
    background-color: #0c7cd5;
    border-radius: 0px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    background-image: none;
}

#file_upload_failure {
	color: red;
	font-size: 14px;
}

.dropdown.bootstrap-select {
    width: 100% !important;
}

.dropdown-menu:not(.dd-menu-user-action) {
    min-width: 100% !important;
    left: 0 !important;
}